<div class="importer">
    <span class="errors" *ngIf="errors">{{errors}}</span>
    <span class="importing" *ngIf="importText">{{importText}}</span>
    <button mat-raised-button color="accent">
        <label for="import">
            Importa json
            <input type="file" name="import" id="import" (change)="import($event)">
        </label>
    </button>
</div>
